<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Formulario Historial Clinico</title>
    <link rel="stylesheet" href="style.css" />
  </head>

  <body>
    <header>
      <div class="imgs">
        <img src="../assets/logoCentro.png" alt="" />
        <span>CENTRO DE SALUD<br />HORNOMA</span>
      </div>
      <div>
        <h1>HISTORIA CL&Iacute;NICA</h1>
      </div>
      <div class="imgs">
        <img src="../assets/escudoCap.jpeg" alt="" />
        <span>G.A.M.Capinota</span>
      </div>
    </header>
    <main>
      <div class="headForm">
        <form id="formPaciente">
          <div class="lineForm prim">
            <div class="elem">
              <label for="nombre">Apellidos y Nombre</label>
              <input type="text" name="nombre" id="nombre" />
            </div>
            <div class="elem">
              <label for="edad">Edad</label>
              <input type="text" name="edad" id="edad" maxlength="3" />
            </div>
            <div class="elem">
              <label for="sexo">Sexo</label>
              <select name="sexo" id="sexo">
                <option value="M">M</option>
                <option value="F">F</option>
              </select>
            </div>
            <div class="elem">
              <label for="fecha">Fecha</label>
              <input type="date" name="fecha" id="fecha" />
            </div>
            <div class="elem">
              <label for="nhc">Nº H.C</label>
              <input type="number" name="nhc" id="nhc" />
            </div>
          </div>

          <div class="lineForm sec">
            <div class="elem">
              <label for="procedencia">Procedencia </label>
              <input list="procedencia" name="procedencia" id="procedenciaRes" />

              <datalist name="procedencia" id="procedencia">
                <option value="Puntaloma"></option>
                <option value="Villcabamba"></option>
                <option value="Huanuma"></option>
                <option value="Challoma"></option>
                <option value="Apila Pampa"></option>
                <option value="Calacaja"></option>
                <option value="Hornoma"></option>
                <option value="Phusa Phusa"></option>
                <option value="Tipani"></option>
                <option value="Cocoma"></option>
                <option value="Sarpaya"></option>
                <option value="Sicaya"></option>
                <option value="Santivañez"></option>
                <option value="Sipe Sipe"></option>
                <option value="Tacopaya"></option>
              </datalist>
            </div>

            <div class="elem">
              <label for="estadoc">Estado civil </label>
              <input list="estadoc" name="estadoc" id="estadocRes" />

              <datalist nam="estadoc" id="estadoc">
                <option value="Soltero">
                <option value="Casado">
                <option value="Viudo">
                <option value="Divorciado">
              </datalist>
            </div>

            <div class="elem">
              <label for="ocupacion">Ocupacion</label>
              <input list="ocupacion" name="ocupacion" id="ocupacionRes"/>
              <datalist name="ocupacion" id="ocupacion">
                <option value="Granjero"></option>
                <option value="Agricultor"></option>
                <option value="Ganadero"></option>
                <option value="Ama de casa"></option>
                <option value="Albañil"></option>
                <option value="Chofer"></option>
                <option value="Estudiante"></option>
              </datalist>
            </div>
          </div>
        </form>
      </div>

      <div class="bodyForm">
        <form id="formHistorial" action="">
          <div class="fdata">
            <label for="motivo">Motivo de consulta.-</label>
              <textarea name="motivo" rows="3" cols="60"id="motivo"> </textarea>
          </div>

          <div class="fdata">
            <label for="eactual">Enfermedad Actual.-</label>
            <textarea name="eactual" rows="9" cols="60"id="eactual"> </textarea>
          </div>

          <div class="fdata">
              <label for="efisico">Examen Fisico.-</label>
              <textarea name="efisico" rows="9" cols="60"id="efisico"> </textarea>
          </div>

          <div class="fdata">
              <label for="impresion">Impresion Diagnostica.-</label>
              <textarea name="impresion" rows="6" cols="60"id="impresion"> </textarea>
          </div>
          <div class="fdata">
            <label for="conducta">Conducta.-</label>
            <textarea name="conducta" rows="5" cols="60"id="conducta" >Amoxicilina 5mg cada 8 horas</textarea>
        </div>
        </form>
      </div>
    </main>
    <div class="botones">
      <button id="btnNuevo">Nuevo Formulario</button>
      <button id="btnGuardar">guardar</button>
    </div>
    <script src="../app.js"></script>
  </body>
</html>
